/*
 * touchread.h
 *
 * $Id$
*/

#ifndef __HW_TOUCHREAD_H_
#define __HW_TOUCHREAD_H_


void touchSetCyclesNB(uint16_t measure, uint16_t sleep);

void touchReadNB(uint8_t pin);
uint16_t touchReadGet();


#endif